#ErrorMessage {
    background-color:pink;
    border:2px solid red;
}
#InformationMessage {
    background-color:lightblue;
    border:2px solid blue;
}
.InstallInstructionImage {
    max-width: 100%;
    height: auto;
}
#InstallInstructionBlock {
    /* font-size: 80%; */
    overflow-y: auto;
}
.StandardPopUp {
	position: absolute;
	background: #BBB;
	border: 3px solid black;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 30px 20px 10px;
	border: 1px solid black;
	display: none;
	margin: -18px 0px 0px 25px;
	color: black;
	z-index:1000;
	width:80%;
    top:2em;
}